@import "../../../scss/variables.module.scss";

.container {
    margin-bottom: 20px;
    padding: 20px;
    line-height: 30px;
    position: relative;

    .btnContainer {
        visibility: hidden;
    }
}

.container:hover {
    .btnContainer {
        visibility: visible;
    }
}

.title {
    display: flex;
    font-size: 40px;
    font-weight: bolder;
    padding: 10px 20px;
    margin-bottom: 15px;
    border-bottom: 1px solid $primary;
    color: $primary;
    text-decoration: none;
}

.body {
    padding: 0 50px;
    display: flex;
    flex-direction: column;
}

.ingredientsContainer {
    margin-top: 8px;
}

.tags {
    margin-top: 8px;

    span {
        color: $primary;
        margin-right: 15px;
    }
}

.description {
    text-align: justify;
}

.btnContainer {
    position: absolute;
    right: 15px;
}